@charset "UTF-8";

/*****************************************
				Header
*****************************************/
#header {
	background: none;
	position: relative;
}
#headerContents {
	width: 100%;
	min-width: 1000px;
	height: 550px;
	overflow: hidden;
}
#logoTitle {
	width: 156px;
	height: 238px;
	margin: 20px 0 0 20px;
	float: left;
	_display: inline;
	position: relative;
	z-index: 6666;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title_top.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#catchcopy {
	width: 645px;
	height: 500px;
	margin-top: 10px;
	background: url(../img/header/catchcopy.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: right;
	_display: inline;
	position: relative;
	z-index: 5555;
}
/*****************************************
			Main Visual Slider
*****************************************/
#mainVisual {
	width: 100%;
	min-width: 1000px;
	height: 550px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1111;
}
#mainVisualBox {
	width: 100%;
}
.slide {
	background: #000;
	width: 100%;
	overflow: hidden;
	position: relative;
	text-align: center;
}
.slide img {
	min-width: 100%;
	min-height: 500px;
	height: auto;
}
.slide iframe {
	width: 1000px;
	height: 550px;
	margin: 0 auto;
}
#mainVisual .bx-controls-auto {
	width: 40px;
	height: 20px;
	display: block;
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index: 7777;
}
#mainVisual .bx-start,
#mainVisual .bx-stop {
	background: url(../img/contents/btn_move.png) 0 0 no-repeat;
	width: 40px;
	height: 20px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#mainVisual .bx-start {
	background-position: -40px 0;
}
#mainVisual .bx-start:hover {
	background-position: -40px -20px;
}
#mainVisual .bx-stop {
	background-position: 0 0;
}
#mainVisual .bx-stop:hover {
	background-position: 0 -20px;
}
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	margin: -30px auto 0 auto;
}
#gNav ul li.nav02,
#gNav ul li.nav04 { margin: 60px 20px 0 0; }
/*****************************************
			Global Navigation
*****************************************/
#gNav2 {
	margin: -30px auto 0 auto;
	/margin: 0 auto;
}
#gNav2 ul li.nav02,
#gNav2 ul li.nav04 { margin: 60px 20px 0 0; }
/*****************************************
			Search Form
*****************************************/
#searchBox {
	background: url(../img/contents/search_bg.png) 0 0 repeat;
	width: 980px;
	margin: 0 auto;
	padding: 5px 10px;
	border-top: 3px solid #00A890;
	border-bottom: 3px solid #00A890;
	float: none;
	overflow: hidden;
}
#search {
	background: url(../img/contents/title_search.png) 0 0 no-repeat;
	overflow: hidden;
}
#label_field_search { display: none; }
#field_search {
	background: #FFF;
	border: none;
	width: 304px;
	height: 38px;
	line-height: 38px;
	margin: 16px 10px 0 0;
	padding: 0 5px;
	border: 3px solid #00A790;
	font-size: 100%;
	float: left;
	_display: inline;
}
#search select {
	width: 205px;
	margin: 26px 10px 0 0;
	float: left;
	_display: inline;
	font-size: 100%;
}
#btn_search {
	width: 100px;
	height: 44px;
	margin: 16px 0 0 0;
	background: url(../img/contents/btn_search_top.png) 0 0 no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: left;
	_display: inline;
}
#btn_search:hover { background-position: 0 -44px; }
#wellSearchKeyword {
	background: url(../img/contents/title_keyword.png) 0 0 no-repeat;
	width: 302px;
	padding: 27px 0 12px 0;
	font-size: 93%;
	letter-spacing: -0.4em;
	float: right;
}
#wellSearchKeyword dt { display: none; }
#wellSearchKeyword dd {
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
}
#wellSearchKeyword dd { margin: 0 0 0 10px; }
/*****************************************
				Main
*****************************************/
#mainBlock {
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	overflow: hidden;
}
/*****************************************
				News
*****************************************/
#news {
	background: url(../img/contents/tab_line.png) 0 38px repeat-x;
	width: 707px;
	position: relative;
	float: left;
	_display: inline;
}
#news .tab {
	width: 672px;
	height: 41px;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
	position: relative;
	z-index: 6666;
}
#news .tab li {
	width: 163px;
	height: 41px;
	margin: 0 5px 0 0;
	float: left;
	_display: inline;
}
#news .tab li a {
	background: url(../img/contents/tab.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#news .tab li.nav01 a { background-position: 0 0; }
#news .tab li.nav02 a { background-position: -163px 0; }
#news .tab li.nav03 a { background-position: -326px 0; }
#news .tab li.nav04 a { background-position: -489px 0; }
#news .tab li.nav01 a.active,
#news .tab li.nav01 a:hover { background-position: 0 -41px; }
#news .tab li.nav02 a.active,
#news .tab li.nav02 a:hover { background-position: -163px -41px; }
#news .tab li.nav03 a.active,
#news .tab li.nav03 a:hover { background-position: -326px -41px; }
#news .tab li.nav04 a.active,
#news .tab li.nav04 a:hover { background-position: -489px -41px; }
.btn_rss {
	background: url(../img/contents/btn_rss.png) 0 0 no-repeat;
	width: 30px;
	height: 30px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 6px;
	right: 3px;
	z-index: 10000;
}
.btn_rss:hover { background-position: -30px 0; }
#news .area {
	margin: -31px 0 0 0;
	padding: 31px 0 0 0;
	overflow: hidden;
	_zoom: 1;
}
.newsContentsInner {
	background: #FFF;
	height: 555px;
	padding: 3px;
	border: 3px solid #00A990;
	border-top: none;
	overflow: auto;
	_position: relative;
}
#newsContents02,
#newsContents03,
#newsContents04 {
	display: none;
}
#news dl {
	background: #F1F2F2;
	margin: 0 0 3px 0;
	padding: 8px;
	overflow: hidden;
	font-size: 93%;
}
#news dl dt {
	width: 9em;
	padding: 2px 0 0 0;
	float: left;
	_display: inline;
	color: #00806E;
}
#news dl dd {
	padding: 2px 20px 0 0;
	margin: 0 0 0 9.5em;
}
/*****************************************
				SNS BOX
*****************************************/
#snsBox {
	width: 280px;
	float: right;
	overflow: hidden;
}
#snsBox a {
	background: url(../img/contents/btn_sns.png) 0 0 no-repeat;
	width: 280px;
	height: 84px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#snsBox #btn_facebook,#btn_furusato,#btn_FurusatoTax   {
	background-position: 0 0;
	margin: 0 0 10px 0;
}
#snsBox #btn_facebook:hover { background-position: 0 -84px; }
#snsBox #btn_twitter { background-position: -280px 0; margin: 0 0 10px 0; }
#snsBox #btn_twitter:hover { background-position: -280px -84px; }

#snsBox #btn_furusato { background-position: -560px 0; }
#snsBox #btn_furusato:hover { background-position: -560px -84px; }

#snsBox #btn_FurusatoTax { background-position: -840px 0; }
#snsBox #btn_FurusatoTax:hover { background-position: -840px -84px; }

#snsBox #btn_library { background-position: -1120px 0; }
#snsBox #btn_library:hover { background-position: -1120px -84px; }


/*****************************************
			Jinkou Box
*****************************************/
#jinkouBox {
	background: #00A990;
	width: 280px;
	margin: 10px 0 0 0;
	border-radius: 5px;
	overflow: hidden;
	position: relative;
}